function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("within","program");
x.t("description","factory");
x.t("end-call","factory");
x.t("program","affect");
x.t("connection","factory");
x.t("repository","tibco");
x.t("tibems-status","end-call");
x.t("objects","repository");
x.t("tibems_status","tibemsconnectionfactory_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","connection");
x.t("tibemsconnectionfactory_destroy","tibemsconnectionfactory_destroy");
x.t("tibemsconnectionfactory_destroy","function");
x.t("tibemsconnectionfactory_destroy","tibco");
x.t("tibemsconnectionfactory_destroy","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_destroy","using");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("affect","objects");
x.t("factory","cobol");
x.t("factory","returning");
x.t("factory","destroy");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","remarks");
x.t("factory","object");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_destroy");
x.t("tibemsconnectionfactory","factory");
x.t("remarks","call");
x.t("destroys","object");
x.t("call","tibemsconnectionfactory_destroy");
x.t("call","destroys");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","within");
x.t("object","declaration");
}
